#include <string>
#include <iostream>
using std::cout;
using std::endl;
using std::string;

string decorate(char decoration, int copies, 
                string original) {
    string decorator = "";
    for (int i=0; i<copies; ++i) decorator += decoration;
    return decorator + decoration + decorator;
}

int main() {
    cout << decorate('*',5,"Happy Birthday!") << endl;
    return 0;
}
